<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Tarkista päivitykset automaattisesti</string>
	<key>Check for Updates…</key>
	<string>Tarkista päivitykset…</string>
	<key>Contact Us</key>
	<string>Ota yhteyttä</string>
	<key>More Apps By Us</key>
	<string>Lisää sovelluksiamme</string>
	<key>Privacy Policy</key>
	<string>Tietosuojakäytäntö</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Eikö Quick Look toimi? Käy sivulla [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) saadaksesi apua.</string>
	<key>Terms of Service</key>
	<string>Käyttöehdot</string>
	<key>Version %@ (%@)</key>
	<string>Versio %@ (%@)</string>
	<key>Website</key>
	<string>Verkkosivusto</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Leikepöydän hallinta ja nopea tekstinsyöttötyökalu macOS:lle](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
